//
//  PeriodButtonProtocol.swift
//  1Weather
//
//  Created by Dmitry Stepanets on 11.03.2021.
//

import UIKit

public protocol PeriodButtonProtocol: UIControl {
    init()
    func configure(dailyWeather: DailyWeather)
    func configure(hourlyWeather: HourlyWeather)
    var index: Int { get set }
    var graphRect:CGRect { get }
    var tinted:Bool { get }
}
